@media (max-width: 766px) {
    .flex-row:first-child {
        justify-content: flex-start;
    }
}

/* === DONATE === */
#subscribe {
    max-width: 300px;
    color: black;
	background-color: var(--base-white);

    border: 2px solid var(--main-colour);
    padding: 8px;
	margin-top: 8px;

    flex-grow: 0;
    align-self: center;
}

#subscribe > div {
    display: flex;
    flex-flow: row nowrap;
    column-gap: 8px;
}

#subscribe > div a {
    flex: 1;
    text-align: center;
    font-size: 18px;
    border-width: 2.5px;
}

#subscribe > div:last-child a:last-child {
    text-transform: lowercase;
    font-variant: small-caps;
}


/* === DEMANDS === */
#demands {
    width: 420px;
    align-self: center;
    transform: translate(0);
}

#demands h1 {
    border-left: 6px solid black;
    padding-left: 8px;
}

#demands a:not(.link-box) {
    display: flex;
    flex-flow: row nowrap;

    text-decoration: none;
    color: black;
    padding-right: 8px;

    transition: color 0.4s ease-out, border 0.4s ease-out, padding 0.4s ease-out;
}

#demands a:hover:not(.link-box) {
    color: var(--red);
    border-left: 6px solid var(--red);
    padding-left: 8px;
    padding-right: 0px;
}

#demands a > h2:last-child {
    opacity: 0;
    font-style: normal;
    font-size: 40px;
    align-self: center;

    transition: opacity 0.4s ease-out, transform 0.4s ease-out;
}

#demands a:hover > h2:last-child {
    opacity: 1;
    transform: translateX(8px);
}

#demands a > div {
    display: flex;
    flex-flow: column nowrap;
}

#demands h2 {
    font-style: italic;
    letter-spacing: 2px;
}

#demands p {
    flex-grow: 0;
    margin: 0;
    line-height: 1;

    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 4px;
}


/*=== BANNER ADS === */
.banner {
	width: 100%;
	max-width: 1264px;

	display: flex; 
	justify-content: center;
	align-items: center;
	
	margin: 0 auto 32px;
}

.banner a {
	max-width: 800px;
	width: 100%;
}

.banner a img {
	width: 100%;
}